
[CmdletBinding()]
param(
    [Parameter(Mandatory)]
   $DestinationServer,
   $Email
)
$PSUJobId = $UAJob.Id

   $InstallParams= @{
        DestinationServer         = $DestinationServer
        Email                     = $Email
        PSUJobId                 = $PSUJobId
        Credential                = $Secret:ndgov_svcitdpsuwin
    }

Install-ICE-Client @InstallParams
